		body{
		background-color: black;
		background-image: url('http://4.bp.blogspot.com/-BsWY1-6-sZA/VlFP44vXJDI/AAAAAAAABw4/8Ij8L92zc4c/s1600/91505a8.jpg');
		background-repeat: repeat-y;
		background-attachment: fixed;
		font-size: x-large;
		font-family: 'Roboto', sans-serif;
		}
		p, label{
		color: #F0F3BD;
		font-size: x-large;
		text-shadow: purple 0.3em 0.3em 0.2em
		
		}		
		h3{
		color:#F0F3BD; 
		text-shadow: purple 0.3em 0.3em 0.2em;
		}
		legend{
		color:#5E239D;
		font-size: 28px;
		text-shadow: orange 0.3em 0.3em 0.2em
		}
		/* Agrega un borde redondeado al camposet */
		fieldset {
		border-radius: 20px;
		}
		
		/* Agrega una sombra al camposet */
		fieldset {
		box-shadow: 5px 5px 10px black;
		}
		
		
		form {
		/* Centrar el formulario en la página */
		margin: 0 5%;
		width: 70%;
		}
		
		label {
		/* Mostrar los etiquetas en bloque y alinearlos a la izquierda */
		display: block;
		text-align: left;
		font-size: 30px;
		}
		
		input {
		/* Ajustar el ancho de los campos de texto al 100% del contenedor */
		width: 100%;
		height: 40px;
		box-sizing: border-box;
		/* Agregar un borde y un relleno a los campos de texto */
		border: 1px solid #ccc;
		padding: 10px;
		font-size: 20px;
		}
		
		input[type="submit"] {
		/* Cambiar el color de fondo y el texto del botón de enviar */
		background-color: #4CAF50;
		color: white;
		height: 50px;
		}
		
		input[type="text"]:focus, input[type="number"]:focus {
		/* Resaltar el campo de texto enfocado con un borde verde */
		border-color: green;
		}
		
		input[type="text"]:invalid, input[type="number"]:invalid {
		/* Resaltar el campo de texto inválido con un borde rojo */
		border-color: red;
		}
		select {
		font-size: 20px; /* Tamaño de la fuente */
		padding: 10px; /* Espacio alrededor del texto */
		}
		
		
		



/* Estilos para iPad de 5ª generación en retrato */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1.5) { 
.main article { background-color: #FFC0CB;}
body form input{ width: 80%;}
}

/* Estilos para iPad de 5ª generación en paisaje */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1.5) { 
.main article p { font-size: 30px;} 
body form input{ width: 80%;}
}

/* Estilos para pantallas pequeñas (menores a 600px) */
@media only screen and (max-width: 600px) {
	body {
	  font-size: medium;
	}
  
	input {
	  width: 90%;
	}
  }
  
  /* Estilos para pantallas medianas (entre 600px y 1200px) */
@media only screen and (min-width: 600px) and (max-width: 1200px) {
	body {
	  font-size: large;
	}
  
	input {
	  width: 80%;
	}
  }
  
  /* Estilos para pantallas grandes (mayores a 1200px) */
@media only screen and (min-width: 1200px) {
	body {
	  font-size: x-large;
	}
  
	input {
	  width: 70%;
	}
  }
